» Ubuntu » パッケージ

Error

two or more packages specified (dict-freedict-deu-ita oneiric)